### Property

# Gtk BoxLayout:homogeneous

since: 4.0

#### Declaration

    property homogeneous: gboolean [ read, write ]

#### Description [src]

Whether the box layout should distribute the available space equally among the children.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_box_layout_get_homogeneous()`
Setter method | `gtk_box_layout_set_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no